SLRAMS - Web Application - Data Services #1714

AVS - New Tables Creation
17/02/2025 01:39 PM - Madhuri Pinky Mendu

Status: Closed Start date: 17/02/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Created "AVSCulvertandLeadAway", "AVSSideDrain", "AVSCulvertOpenings" in AVS module (same as in DSIS module).

History

#1 - 28/02/2025 10:11 PM - Madhuri Pinky Mendu

- Status changed from New to Closed

On 17thFeb2025 and 18thFeb2025, Created LayerType lookup in RIS module
Modified/Updated SPGenHwyData

Started to create SP to update DisasterCode.

Created or Uploaded FormationDetails Sp in ClientStage environment.
